openjpa-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dwo...@apache.org
Subject svn commit: r917572 - /openjpa/trunk/openjpa-kernel/src/main/resources/org/apache/openjpa/ee/localizer.properties
Date Mon, 01 Mar 2010 16:24:32 GMT
Author: dwoods
Date: Mon Mar  1 16:24:31 2010
New Revision: 917572

URL: http://svn.apache.org/viewvc?rev=917572&view=rev
Log:
OPENJPA-1544 Remove WebSphere version number from org/apache/ee/localizer.properties.  Patch
contributed by Cathy Nordstrom.

Modified:
    openjpa/trunk/openjpa-kernel/src/main/resources/org/apache/openjpa/ee/localizer.properties

Modified: openjpa/trunk/openjpa-kernel/src/main/resources/org/apache/openjpa/ee/localizer.properties
URL: http://svn.apache.org/viewvc/openjpa/trunk/openjpa-kernel/src/main/resources/org/apache/openjpa/ee/localizer.properties?rev=917572&r1=917571&r2=917572&view=diff
==============================================================================
--- openjpa/trunk/openjpa-kernel/src/main/resources/org/apache/openjpa/ee/localizer.properties
(original)
+++ openjpa/trunk/openjpa-kernel/src/main/resources/org/apache/openjpa/ee/localizer.properties
Mon Mar  1 16:24:31 2010
@@ -27,14 +27,13 @@
 	WebSphere does not support direct manipulation of managed transactions.
 was-transaction-id-exception: Unable to determine identity of the current \
 	WebSphere managed transaction. Please ensure that your are running the \
-	application from within WebSphere Application Server (version 5.0.2 or \ 
-	newer).
+	application from within WebSphere Application Server.
 was-reflection-exception: An error occurred reflecting WebSphere proprietary \
 	interfaces. Please ensure that you are running the application from within \
-	WebSphere Application Server (version 5.0.2 or newer).
+	WebSphere Application Server.
 was-lookup-error: An error occurred looking up the WebSphere extended JTA \
 	service. Please ensure that you are running the application from within \
-	WebSphere Application Server (version 5.0.2 or newer).
+	WebSphere Application Server.
 tm-unavailable: Unable to obtain a TransactionManager using {0}. 
 tsr-cannot-suspend: The Transaction Synchronization Registry can not suspend \
 	the current transaction. 



Mime
View raw message